Overview

AC-3 Plug-In Help

Copyright © 2008. Sony Creative Software Inc.
All Rights Reserved
Revised May 9, 2008

You can use the AC-3 plug-in to import and render AC-3 files using Sony Creative Software Inc. applications.

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

This product contains one or more programs protected under international and U.S. copyright laws as unpublished works. They are confidential and proprietary to Dolby Laboratories. Their reproduction or disclosure, in whole or in part, or the production of derivative works therefrom without the express permission of Dolby Laboratories is prohibited. Copyright 1992 – 2004 Dolby Laboratories. All rights reserved.

Dolby®, the double-D symbol, AC-3®, and Dolby Digital® are registered trademarks of Dolby Laboratories. AAC™ is a trademark of Dolby Laboratories.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Audio Service Settings

Item

Description

Bitstream mode

Indicates the type of service the bitstream conveys.

Certain delivery media — such as DVD— can contain multiple Dolby Digital bitstreams. Use this control to specify the type of bitstream you are encoding.

Audio coding mode

Specifies the number of full-bandwidth audio channels within the encoded bitstream and also indicates the channel format.

The audio coding mode is designated as two numbers: M/N. M indicates the number of front channels, and N indicates the number of rear (surround) channels.

Select the Enable LFE check box if you want to include the low-frequency effects (LFE) channel in your rendered file.

The AC-3 plug-in does not perform any downmixing. Encoding to non-stereo templates requires a 5.1-surround Vegas project or a 6-channel media file in Sound Forge 9.0. When rendering a 6-channel audio file to 5.1 surround in Sound Forge 9, the channels are expected to contain the following material:

· Channel 1: front left (L)
· Channel 2: front right (R)
· Channel 3: center (C)
· Channel 4: LFE
· Channel 5: rear left (Ls)
· Channel 6: rear right (Rs)

For example, if you wanted to use the 1/0 coding mode to render the center channel, you would create a 6-channel data window with audio only in channel 3. If you wanted to use the 2/2 coding mode to render the left, right, left surround and right surround channels, you would create a 6-channdl data window with audio in channels 1, 2, 5, and 6.

Sample rate

Specifies the sampling rate of your encoded files. The Dolby Digital encoding process requires that only files sampled at 32 kHz, 44.1 kHz and 48 kHz are used.

Data rate

Sets the average data rate of the encoded Dolby Digital file.

The lowest possible data rate is dependent on the Audio coding mode setting. Modes with a higher number of channels require a higher data rate. To achieve lower data rates, the encoder will need to compress the file more, possibly resulting in slightly lower quality.

Dialog normalization

Indicates how far, in decibels, the average dialog level of the encoded program is below digital 100%.

The value of this parameter will directly affect the sound reproduction level when decoded.

Save data in Intel byte order

Toggles the byte order of the encoded AC-3 file. Select the check box to save the file using the Intel byte order (little endian).

When the check box is cleared, the file will be saved in Motorola byte order (big endian). This can potentially increase the time it takes to encode a file.

All Dolby Digital decoders should be able to decode Intel or Motorola byte-ordered files.


Bitstream Settings

Item

Description

Center mix level

Indicates the level of the center channel with respect to the left and right channels if it is downmixed during playback.

Downmixing will occur on playback systems without a center channel.

This option is only available when 3/0, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Surround mix level

Indicates the level of the surround channel(s) with respect to the left and right channels if they are downmixed during playback.

Downmixing will occur on playback systems without surround capabilities.

This option is only available when 2/1, 2/2, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Dolby surround mode

Choose a setting from the drop-down list to indicate whether a two-channel Dolby Digital encoded stream is conveying a Dolby Surround encoded program.

This information is not used by the Dolby Digital decoding algorithm, but may be used by other portions of the audio reproduction equipment, such as a Dolby Pro Logic Surround decoder.

This option is only available when 2/0 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Set copyright bit

Select this check box to apply copyright protection to the encoded Dolby Digital stream.

Mark as original bitstream

Select this check box if the bitstream is an original.

If the bitstream is a copy of the original, clear the check box.

Include audio production information

Select this check box to encode additional production information in the Dolby Digital Stream.

Room type

Indicates the type and calibration of the mixing room used for the final audio mixing session.

This setting is not typically used within the Dolby Digital decoding algorithm, but may be used by other parts of the audio reproduction equipment.

Mix level

Indicates the acoustic sound pressure level of the dialog level during the final audio mixing session.

Setting the appropriate value can make playback across multiple systems more consistent with the original mix.


Extended Bitstream Settings

Item

Description

Enable extended bitstream information

Select this check box to add extended bitstream information to your encoded file.

Extended bitstream information is optional but helps you control how your encoded file will be downmixed if downmixing is necessary.

Dolby Surround EX mode

Choose a setting from the drop-down list to indicate whether or the bitstream is conveying a Dolby Surround EX encoded program.

This control is available only when 2/2 or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

A/D converter type

Choose a setting from the drop-down list to indicate the type of analog-to-digital conversion that was applied to your audio. Choosing a setting allows a decoder to apply the correct digital-to-analog conversion.

Stereo downmix preference

Choose a setting from the drop-down list to choose the downmix mode that should be used when your multichannel audio is played back through stereo outputs.

Lt/Rt downmix preferred will produce a surround-compatible downmix (left total/right total).

Lo/Ro downmix preferred will produce a simple stereo (left only/right only) downmix.

This control is available only when 3/0, 2/1, 3/1, 2/2, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Lo/Ro center mix level

Choose a setting from the drop-down list to indicate the level of the center channel when mixed to a simple stereo (left-only/right-only) output.

This control is available only when 3/0, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Lo/Ro surround mix level

Choose a setting from the drop-down list to indicate the level of the surround channels when mixed to a simple stereo (left-only/right-only) output.

This control is available only when 3/0, 2/1, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Lt/Rt center mix level

Choose a setting from the drop-down list to indicate the level of the center channel when mixed to a Dolby Surround/Pro Logic (left-total/right-total) output.

This control is available only when 3/0, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Lt/Rt surround mix level

Choose a setting from the drop-down list to indicate the level of the surround channels when mixed to a Dolby Surround/Pro Logic (left-total/right-total) output.

This control is available only when 3/0, 2/1, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.


Preprocessing Settings

Item

Description

Digital de-emphasis

Select this check box to apply a deemphasis filter to the encoded stream. Select the check box only if a preemphasis filter was applied to the source audio files.

DC high-pass filter

Select this check box to apply a high-pass filter to the encoded stream to remove any DC offset that is present in the source audio files.

Select the check box for best results.

Bandwidth low-pass filter

Select this check box to apply a low-pass filter to the encoded stream.

Select the check box for best results.

LFE low-pass filter

Select this check box to apply a low-pass filter to the encoded LFE channel. The low-pass cutoff frequency will be at 120 Hz.

Select the check box for best results.

This control is available only when the LFE enable check box is selected on the Audio Service tab.

90-degree phase shift

Select this check box to apply a 90-degree phase shift to the surround channels. This phase shift is useful when generating multichannel Dolby Digital streams that may be downmixed in an external two-channel decoder.

This control is available only when 2/1, 2/2, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

3 dB attenuation

Select this check box to apply a 3-dB attenuation to the surround channels. This may be necessary when creating Dolby Digital content that may be transferred onto a format for consumer home theater playback.

Cinema soundtrack surround channels are mixed 3 dB higher than the front channels to compensate for cinema amplifier gains. Home theater surround channel gains are calibrated differently, making a 3-dB attenuation necessary in most cases.

This control is available only when 2/1, 2/2, 3/1, or 3/2 is selected in the Audio coding mode drop-down list on the Audio Service tab.

Line mode profile

Choose a setting to specify the type of compression that will be applied when the decoder is set to line mode and dynamic range control is applied.

Dynamic range control limits the softest and the loudest portions of the audio stream to maintain a comfortable and intelligible listening level.

RF overmodulation protection

Select this check box to apply an RF preemphasis filter is used in the clip-protection algorithm to prevent RF (antenna input) overmodulation in set-top-box decoders.